<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="view_logistics_transport_attribute_value_tree" model="ir.ui.view">
            <field name="name">logistics.transport.attribute.value.tree</field>
            <field name="model">logistics.transport.attribute.value</field>
            <field name="arch" type="xml">
                <list>
                    <field name="sequence" widget="handle"/>
                    <field name="attribute_id"/>
                    <field name="name"/>
                    <field name="active"/>
                </list>
            </field>
        </record>
    </data>
</odoo>
